@font-face {
  font-family: "iconfont"; /* Project id 5125239 */
  src: url('iconfont.woff2?t=1770816744967') format('woff2'),
       url('iconfont.woff?t=1770816744967') format('woff'),
       url('iconfont.ttf?t=1770816744967') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-guanbi:before {
  content: "\e62b";
}

.icon-wujiaoxing-:before {
  content: "\e647";
}

.icon-bankewujiaoxing:before {
  content: "\e6d8";
}

.icon-xiajiang:before {
  content: "\e62f";
}

.icon-cuowu:before {
  content: "\e68c";
}

.icon-yuyinfanyi:before {
  content: "\e620";
}

.icon-wenbenfanyi:before {
  content: "\e621";
}

.icon-weixinzixun:before {
  content: "\e622";
}

.icon-wendangfanyi:before {
  content: "\e623";
}

.icon-fuwu:before {
  content: "\e624";
}

.icon-kuaisu:before {
  content: "\e625";
}

.icon-yuyinfanyi1:before {
  content: "\e626";
}

.icon-fanyiyuyan:before {
  content: "\e627";
}

.icon-jingzhun:before {
  content: "\e628";
}

.icon-dianhuazixun:before {
  content: "\e629";
}

.icon-baohu:before {
  content: "\e62a";
}

.icon-daochu:before {
  content: "\e61b";
}

